I get the browser incompatability message when trying to login to the
admin console using Firefox 11. That doesn't matter a whole lot
because I can still login. Remote controlling is a different matter.
ZCM will not allow me to remote control because only Firefox up to
10.x is "supported". Considering how fast Firefox is updating it's
version numbers there's got to be a better way for ZCM to handle this.
How can I keep current with Firefox and still use ZCM? I haven't had
to use IE in the past and would really prefer not to have to start.